GET/v1/services

services.list

Returns a paginated list of services in the caller's tenant. Sort is `(created_at DESC, id DESC)`; pass `cursor` from `next_cursor` in the previous response to page forward.

Parameters

NameTypeRequiredDescription
cursorstringoptionalOpaque pagination cursor returned in `next_cursor` of the previous response.
limitintegeroptionalPage size, 1..100, default 50.

Response

NameTypeRequiredDescription
objectstringrequired
Enum: list
dataarray of Servicerequired
has_morebooleanrequired
next_cursorstringnullrequiredOpaque pagination cursor returned in the previous list response.

Examples

curl -sS -X GET \
  -H "Authorization: Bearer $CULPRIT_API_TOKEN" \
  https://api.theculprit.ai/v1/services

Try it

Stored locally in your browser at localStorage.docs.tryit.token. Never sent to Culprit's analytics. Use a read-only token.